#testimonials
{
    iframe
    {
        width: 100% !important;
        height: 196px;
    }

    .h1
    {
        @include font-size(80);
        
        &::after {
            content: "";
            display: block;
            border-bottom: 5px solid $red;
            width: 85%;
            position: relative;
            bottom: -6px;
            border-radius: 5px;
            margin: 0 auto;
        }
    }
    
    @media (max-width: 768px) {
        .h1
        {
            @include font-size(40);
        }
    }

    .h2
    {
        @include font-size(45);
        margin-bottom: 0px;
    }

    p
    {
        @include font-size(23);
    }

    .box-red
    {
        border: $red solid 4px;

        h2
        {
            margin-top: -47px;
        }

        img
        {
            max-height: 95px;
            @include tablet( max-height , 68px );
            width: auto;
        }
    }
}